### Method

# Malcontent User get_real_name

since: 0.14.0

#### Declaration [src]

    const char*
    mct_user_get_real_name (
      MctUser* self
    )

#### Description [src]

Get the value of the `MctUser:real-name` property.

Available since: 0.14.0

Gets property | `Malcontent.User:real-name`

#### Return value

Type: `const char*`

The user’s real name, or `NULL` if not set.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.